Manifest-Version: 1.0
Build-Jdk: 1.6.0_21
Built-By: hudsonbuild
Archiver-Version: Plexus Archiver
Created-By: Apache Maven

Name: epl-v10.html
SHA1-Digest: jYDaDJLBJpthCwPMgGFVYASJjIU=

Name: META-INF/eclipse.inf
SHA1-Digest: 09gN05tobgS/MdtqyTNQhOhB73M=

Name: META-INF/maven/org.eclipse.jetty.osgi/javax.servlet.jsp.glassfis
 h/pom.properties
SHA1-Digest: AgJkCDZELovldURf7c3RQfg+oy0=

Name: META-INF/maven/org.eclipse.jetty.osgi/javax.servlet.jsp.glassfis
 h/pom.xml
SHA1-Digest: H4N+tdpStwO/PuCxUR6v3zf6lmY=

Name: license.html
SHA1-Digest: /vLZjlHkZSXMSfPrWwNqOUDqqbM=

Name: feature.properties
SHA1-Digest: 23/C9okVfxegcp/rmu06u4ILuNg=

Name: feature.xml
SHA1-Digest: jPPPrfHNNie1na61a6OL6Iy2S7Y=

